<?php
// Module Info

// The name of this module
define("_CAL_ENDEVENT","Begivenheds Kalender");
define("_CALENDEVENTM","Blok Kalender");
define("_CALENDEVENTRAND","Tilfældigt udvalgte begivenheder");
define("_CALENDEVENTWEEK","7-dages kalender");
define("_CALENDEVENTMONTH","Denne måneds begivenheder");
define("_CALENDEVENTTODAY","Dagens begivenheder");
define("_CALENDEVENTNEXTN","Næste 10 begivenheder");
define("_CALENDUSERLOC","Begivenheder på lokaliteten");
define("_CALENDUSERCAT","Begivenheder i kategorien");

// A brief description of this module
define("_CAL_ENDEVENT_DESC","Kalender System til E-Xoops");

// Sub menus in main menu block
define("_ADD_EVENT","Tilføj en begivenhed");

// Names of admin menu items
define("_MI_CAL_ADMENU1", "Ventende tilmeldinger af begivenheder");
define("_MI_CAL_ADMENU2", "Tilføj en begivenhed");
define("_MI_CAL_ADMENU3", "Indstillinger");

//Nobse
define("_MI_CAL_ADMENU4", "Kategorier");
define("_MI_CAL_ADMENU5", "Lokalitet");
?>